namespace SMAT_CE
{
    partial class uc_CalculationOption
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_CalculationOption));
            this.label1 = new System.Windows.Forms.Label();
            this.txtNAAQS = new System.Windows.Forms.TextBox();
            this.lblNAAQS_Unit = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.txtThreshold = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.nupdStartPercentage = new System.Windows.Forms.NumericUpDown();
            this.nupdEndPercentage = new System.Windows.Forms.NumericUpDown();
            ((System.ComponentModel.ISupportInitialize)(this.nupdStartPercentage)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nupdEndPercentage)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // txtNAAQS
            // 
            resources.ApplyResources(this.txtNAAQS, "txtNAAQS");
            this.txtNAAQS.Name = "txtNAAQS";
            this.txtNAAQS.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtNAAQS_KeyPress);
            // 
            // lblNAAQS_Unit
            // 
            resources.ApplyResources(this.lblNAAQS_Unit, "lblNAAQS_Unit");
            this.lblNAAQS_Unit.Name = "lblNAAQS_Unit";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // txtThreshold
            // 
            resources.ApplyResources(this.txtThreshold, "txtThreshold");
            this.txtThreshold.Name = "txtThreshold";
            this.txtThreshold.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtThreshold_KeyPress);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // nupdStartPercentage
            // 
            resources.ApplyResources(this.nupdStartPercentage, "nupdStartPercentage");
            this.nupdStartPercentage.Name = "nupdStartPercentage";
            // 
            // nupdEndPercentage
            // 
            resources.ApplyResources(this.nupdEndPercentage, "nupdEndPercentage");
            this.nupdEndPercentage.Name = "nupdEndPercentage";
            // 
            // uc_CalculationOption
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.nupdEndPercentage);
            this.Controls.Add(this.nupdStartPercentage);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.lblNAAQS_Unit);
            this.Controls.Add(this.txtThreshold);
            this.Controls.Add(this.txtNAAQS);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label1);
            this.Name = "uc_CalculationOption";
            ((System.ComponentModel.ISupportInitialize)(this.nupdStartPercentage)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nupdEndPercentage)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        public System.Windows.Forms.TextBox txtNAAQS;
        public System.Windows.Forms.TextBox txtThreshold;
        public System.Windows.Forms.NumericUpDown nupdStartPercentage;
        public System.Windows.Forms.NumericUpDown nupdEndPercentage;
        public System.Windows.Forms.Label lblNAAQS_Unit;
        public System.Windows.Forms.Label label6;
        public System.Windows.Forms.Label label7;
        public System.Windows.Forms.Label label5;
        public System.Windows.Forms.Label label8;
        public System.Windows.Forms.Label label9;
        public System.Windows.Forms.Label label1;
        public System.Windows.Forms.Label label3;
        public System.Windows.Forms.Label label4;
    }
}
